dictionary_tag         = "Cullen et al. 2023"

reference              = "Cullen, McLure, McLeod, Dunlop, Donnan, Carnall, et al., MNRAS, 520, 14"

url                    = "https://academic.oup.com/mnras/article/520/1/14/6982919"

description            = \
"""
From galaxies selected to lie at 8 < z < 15 using a combination of JWST ERO and ERS NIRcam 
imaging and ground-based imaging of the COSMOS field.
"""

data_structure         = "points" #grid or points

extracted              = False

ndim                   = 1

dimensions_descriptors = ["redshift"]

axes                   = [16.39, 12.42,  9.68, 10.45,  9.47, 12.29, 12.03, 11.15, 11.27,
                          10.79, 12.56, 10.56, 11.27,  9.68, 10.68, 11.4 , 10.79, 11.9 ,
                          10.56, 11.4 , 10.45,  9.89,  9.57, 11.27, 10.45,  9.36, 11.9 ,
                           9.16,  9.47, 10.45, 12.29,  9.68,  9.79,  9.68, 10.79,  8.57,
                           8.86,  9.26,  9.68,  9.47,  9.89, 10.45,  9.47, 10.68,  9.47,
                           7.58,  8.57,  7.58,  8.11,  8.02,  7.75,  7.58,  8.38,  8.02,
                           8.76,  7.41,  7.66,  8.86,  8.2 ,  9.68,  7.66]

values                 = [-1.89, -2.64, -1.64, -2.  , -2.12, -3.3 , -3.44, -2.6 , -2.07,
                          -2.73, -1.7 , -2.98, -2.51, -2.47, -2.71, -2.41, -2.02, -2.93,
                          -3.57, -2.73, -2.05, -3.41, -1.38, -3.38, -0.23, -1.77, -3.25,
                          -2.28, -1.8 , -1.53, -2.51, -4.61, -3.03, -1.6 , -3.31, -2.17,
                          -2.55, -1.41, -5.72, -2.78, -4.28, -3.13, -2.55, -0.74, -1.92,
                          -2.19, -2.29, -1.01, -3.91, -2.16, -2.65, -1.87, -2.89, -1.95,
                          -2.25, -2.07, -2.88, -1.97, -1.04, -1.15, -1.23]

err_up                 = [0.15, 0.26, 0.11, 0.14, 0.16, 0.25, 0.43, 0.41, 0.28, 0.58, 0.44,
                          0.38, 0.38, 0.27, 0.64, 0.52, 0.89, 0.33, 0.95, 0.6 , 0.54, 0.39,
                          0.58, 0.56, 1.12, 0.5 , 1.02, 0.45, 0.51, 0.58, 0.51, 1.16, 0.88,
                          0.58, 0.8 , 0.39, 1.28, 0.41, 1.37, 0.32, 2.21, 0.74, 1.  , 1.46,
                          0.25, 0.62, 0.67, 0.62, 1.1 , 0.84, 0.71, 0.74, 0.88, 0.75, 0.49,
                          0.48, 0.38, 0.39, 0.31, 0.56, 0.27]

err_down               = [0.15, 0.27, 0.12, 0.15, 0.15, 0.3 , 0.43, 0.52, 0.3 , 0.59, 0.46,
                          0.39, 0.42, 0.28, 0.58, 0.55, 0.71, 0.38, 1.  , 0.64, 0.53, 0.38,
                          0.56, 0.58, 0.92, 0.46, 1.47, 0.45, 0.44, 0.61, 0.55, 1.96, 1.27,
                          0.52, 0.87, 0.41, 1.15, 0.38, 2.18, 0.31, 2.9 , 0.77, 1.01, 1.05,
                          0.23, 0.72, 0.81, 0.64, 1.6 , 0.88, 1.03, 0.79, 1.11, 0.84, 0.53,
                          0.5 , 0.41, 0.45, 0.29, 0.59, 0.25]

upper_lim              = False

lower_lim              = False

M_UV                   = [-21.26, -20.89, -20.68, -20.36, -20.14, -19.89, -19.7 , -19.61,
                          -19.58, -19.43, -19.42, -19.35, -19.33, -19.28, -19.27, -19.16,
                          -19.13, -19.09, -19.07, -19.07, -19.06, -18.99, -18.95, -18.92,
                          -18.88, -18.86, -18.84, -18.82, -18.81, -18.8 , -18.77, -18.67,
                          -18.52, -18.5 , -18.47, -18.42, -18.41, -18.25, -18.21, -18.14,
                          -18.08, -18.03, -18.02, -17.88, -17.87, -21.02, -21.15, -21.3 ,
                          -21.33, -21.4 , -21.49, -21.57, -21.65, -21.68, -21.76, -22.05,
                          -22.15, -22.16, -22.35, -22.57, -22.61]

imaging_field          = ['CEERS', 'GLASS', 'SMACS', 'GLASS', 'SMACS', 'CEERS', 'SMACS',
		          'CEERS', 'CEERS', 'CEERS', 'CEERS', 'CEERS', 'CEERS', 'SMACS',
		          'CEERS', 'CEERS', 'GLASS', 'SMACS', 'CEERS', 'CEERS', 'CEERS',
		          'SMACS', 'SMACS', 'CEERS', 'CEERS', 'SMACS', 'CEERS', 'CEERS',
		          'SMACS', 'CEERS', 'SMACS', 'SMACS', 'SMACS', 'SMACS', 'SMACS',
		          'SMACS', 'CEERS', 'SMACS', 'SMACS', 'SMACS', 'SMACS', 'SMACS',
		          'SMACS', 'SMACS', 'SMACS', 'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS',
		          'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS',
		          'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS', 'COSMOS'] 
