dictionary_tag         = "Whitler et al. 2022a (subm.)"

reference              = "Whitler, Stark, Endsley, Leja, Charlot, Chevallard, arxiv (2022)"

url                    = "https://arxiv.org/pdf/2206.05315.pdf"

description            = \
"""
From a sample of Lyman break galaxies selected to lie at 𝑧 ~ 6.6 - 6.9 over 1.5 deg2 in COSMOS 
"""

data_structure         = "points" #grid or points

extracted              = False

ndim                   = 1

dimensions_descriptors = ["redshift"]

axes                   = [6.7  , 6.853, 6.63 , 6.89 , 6.62 , 6.73 , 6.68 , 6.729, 6.83 ,
                          6.84 , 6.644, 6.76 , 6.62 , 6.598, 6.88 , 6.76 , 6.76 , 6.538,
                          6.78 , 6.72 , 6.64 , 6.65 , 6.633, 6.883, 6.61 , 6.854, 6.73 ,
                          6.846, 6.813, 6.65 , 6.63 , 6.61 , 6.685, 6.75 , 6.577, 6.61 ]

values                 = [-2. , -0.6, -3. , -1.9, -2.1, -1.4, -2.1, -1.6, -2.2, -2.3, -1.7,
                          -0.9, -2.2, -1.8, -2.3, -2.7, -1.9, -1.6, -1.7, -1.9, -2.2, -2.2,
                          -1.9, -2.1, -2.5, -1.7, -1.4, -1.9, -2.4, -1.8, -2.3, -1.7, -1.6,
                          -1.1, -1.9, -1.5]

err_up                 = [0.4, 0.2, 0.4, 0.4, 0.4, 0.3, 0.5, 0.3, 0.4, 0.4, 0.5, 0.4, 0.5,
                          0.2, 0.5, 0.4, 0.4, 0.3, 0.3, 0.4, 0.5, 0.3, 0.1, 0.3, 0.5, 0.2,
                          0.3, 0.3, 0.5, 0.2, 0.3, 0.4, 0.2, 0.3, 0.4, 0.3]

err_down               = [0.4, 0.2, 0.4, 0.4, 0.4, 0.3, 0.5, 0.3, 0.4, 0.4, 0.5, 0.4, 0.5,
                          0.2, 0.5, 0.4, 0.4, 0.3, 0.3, 0.4, 0.5, 0.3, 0.1, 0.3, 0.5, 0.2,
                          0.3, 0.3, 0.5, 0.2, 0.3, 0.4, 0.2, 0.3, 0.4, 0.3]

err_right              = [0.04, 0.  , 0.02, 0.14, 0.05, 0.06, 0.04, 0.  , 0.07, 0.04, 0.  ,
                          0.06, 0.06, 0.  , 0.03, 0.03, 0.04, 0.  , 0.02, 0.03, 0.06, 0.01,
                          0.  , 0.  , 0.01, 0.  , 0.05, 0.  , 0.  , 0.01, 0.02, 0.03, 0.  ,
                          0.08, 0.  , 0.01]

err_left               = [0.04, 0.  , 0.02, 0.09, 0.02, 0.06, 0.03, 0.  , 0.06, 0.04, 0.  ,
                          0.06, 0.03, 0.  , 0.03, 0.03, 0.04, 0.  , 0.02, 0.03, 0.03, 0.01,
                          0.  , 0.  , 0.01, 0.  , 0.04, 0.  , 0.  , 0.01, 0.01, 0.02, 0.  ,
                          0.06, 0.  , 0.01]

upper_lim              = False

lower_lim              = False

M_UV                   = [-21.6, -21.6, -21.4, -21.1, -21.2, -21.1, -21. , -21.2, -21.4, -21.4, -21.6,
                          -20.8, -21.1, -21.9, -21.3, -21.5, -21.2, -21.2, -21.7, -21.3, -21. , -21.4,
                          -22.4, -21.5, -21.6, -21.9, -21.3, -22.5, -21.5, -21.6, -21.9, -21.2, -22.1,
                          -21.2, -22. , -21.7] 

err_up_M_UV            = [0.1, 0.2, 0.1, 0.2, 0.1, 0.1, 0.2, 0.2, 0.1, 0.2, 0.2, 0.2, 0.2,
                          0.1, 0.2, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1,
                          0.1, 0.1, 0.2, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1]

err_down_M_UV          = [0.1, 0.1, 0.1, 0.2, 0.1, 0.1, 0.1, 0.2, 0.1, 0.1, 0.2, 0.2, 0.2,
                          0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1,
                          0.1, 0.1, 0.2, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1, 0.1]
